# StealthAdjustment

This plugin can be used by rundown developers and can be used by players as-is even without manual adjustments.

Documentation for editing settings in this mod is located in the [GTFO Modding Wiki](https://gtfo-modding.gitbook.io/wiki/mods-documentation/documentation/stealthadjustment)

If you run into any issues, contact Stormpooper#3436 on discord.

## Overview

One of the intended ways to use this mod is to just jump in and explore. If you want spoilers, I'll briefly explain the differences here.

Note: "cluster" here means sleepers near each other that are guaranteed to alert when you kill one of them.

* Sleepers will alert to flashlights faster and cool down faster
* Sleepers are guaranteed to alert other sleepers where it was previously rng (e.g. kill sleeper while another is listening nearby)
* Knife (or rather "low noise" melee weapons) now have significantly reduced range for cluster alerts
* Sleepers can now alert 3 others instead of 1 (clusters are still unlimited)
* When sleepers in a cluster alert, other non-cluster sleepers can also alert if they are listening
* Added a small window of time where a sleeper that has just started listening will not alert to kills
* Significantly decreased the amount of time that a player is still "noisy" after he stops making noise
* Decreased the amount of time when a sleeper starts listening before it will react to further noise
* Decreased the minimum amount of time a sleeper will stay listening
* Increased the minimum amount of time a sleeper will stay sleeping (assuming no noise was caused)

Note that these changes might have some other side-effects.
